@charset "utf-8";
/* CSS Document */
body
{
	width:100%;
	background-color:#FFF;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
}
.header,.content,.footer
{
	width:100%;
	background-color:#FFF;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

.top
{
	width:100%;
	background-color:#70d549;
}
.logo
{
	width:20%;
	margin-left:auto;
	margin-right:auto;
	margin-top:100px;
	margin-bottom:60px;
}
.num
{
	width:100%;
	text-align:right;
	font-size:26px;
	color:#000;
}
.subtop
{
	width:70%;
	margin-left:auto;
	margin-right:auto;
	display:table;
}
.picdiv
{
	display:table-cell;
	width:35%;
	text-align:left;
}
.formdiv
{
	display:table-cell;
	width:65%;
	padding-right:25%;
	padding-top:10px;
	padding-bottom:10px;
}
.wrk
{
	position:absolute;
	top:128px;
	margin-left:4%;
	width:16.5%;
}
.formitem
{
	width:75%;
	display:table;
	padding-top:8px;
	padding-bottom:8px;
}
.lbldiv
{
	display:table-cell;
	width:35%;
	background-color:#009345;
	text-align:center;
}
.txtdiv
{
	display:table-cell;
	width:65%;
	text-align:center;
	background-color:#FFF;
}
.lbl
{
	width:90%;
	line-height:23px;
	font-size:16px;
	color:#FFF;
}
.txt
{
	width:95%;
	line-height:23px;
	font-size:16px;
	border:none;
	outline:none;
	padding-top:3px;
	padding-bottom:3px;
}
.txt:focus
{
    outline-color:#009345;
}
.btn
{
	float:right;
	background-color:#009345;
	border:none;
	line-height:30px;
	font-size:18px;
	color:#FFF;
	padding-left:10px;
	padding-right:10px;
	margin-right:-3px;
	cursor:pointer;
}
.btn:focus
{
	outline-color:#FFF;
}
.ab
{
	padding-top:80px;
}
.about
{
	width:100%;
	padding-top:80px;
	padding-bottom:80px;
}
.aboutsub
{
	width:70%;
	margin-left:auto;
	margin-right:auto;
	display:table;
}
.pdbt
{
	padding-bottom:80px;
}
.abtleft,.abtright
{
	display:table-cell;
	vertical-align:top;
}
.abtleft
{
	
	width:40%;
}
.abtright
{
	
	width:60%;
}
.abthead
{
	text-align:left;
	font-size:36px;
	color:#009345;
	font-weight:900;
	margin:0px;
	line-height:35px;
	padding-bottom:20px;
}
.abtpara
{
	text-align:13px;
	margin-top:20px;
	margin-bottom:0px;
	text-align:left;
	line-height:20px;
	width:80%;
}
.sucpara
{
	text-align:13px;
	margin-top:20px;
	margin-bottom:0px;
	text-align:left;
	line-height:20px;
}
.abtleft ul
{
	text-align:right;
	width:80%;
	direction:rtl;
	margin-top:155px;
}
.abtleft ul li
{
	list-style-image:url(../images/shudhi-cleaning-company-round.png);
	padding-top:8px;
	padding-bottom:4px;
	font-weight:bold;
	padding-right:15px;
	font-size:16px;
	vertical-align:top;
}
.clr1
{
	background-color:#70d549;

}
.clr2
{
	background-color:#70d549;
}
.three
{
	display:table-cell;
	width:33.3%;
}
.stepsub
{
	width:70%;
	margin-left:auto;
	margin-right:auto;
	display:block;
}
.step
{
	display:block;
	width:100%;
	text-align:center;
	font-size:36px;
	margin-top:0px;
}
.three h2
{
	width:100%;
	text-align:center;
	
}
.table
{
	display:table;
	width:100%;
}
.three p
{
	width:90%;
	margin:auto;
	text-align:center;
	line-height:20px;
}
.symbol1,.symbol2,.symbol3
{
	display: block;
    height: 80px;
    width: 80px;
	margin-left:auto;
	margin-right:auto;
    
}
.symbol1
{
	background-image: url(../images/shudhi-com-cleaning-company-white-booking.png);
    background-repeat: no-repeat;
    background-position: left center;
    position: relative;
}
.symbol2
{
	background-image: url(../images/shudhi-com-cleaning-company-white-brush.png);
    background-repeat: no-repeat;
    background-position: left center;
    position: relative;
}
.symbol3
{
	background-image: url(../images/shudhi-com-cleaning-company-white-smily.png);
    background-repeat: no-repeat;
    background-position: left center;
    position: relative;
}
.right
{
	text-align:right;
}
.left
{
	text-align:left;
}
.social
{
	position:fixed;
	right:0px;
	top:210px;
	width:40px;
	
}
.social ul
{
	width:100%;
	margin:0px;
	padding:0px;
}
.social ul li
{
	display:block;
	list-style:none;
	text-align:center;
	padding-bottom:10px;
}
.social ul li a
{
	text-decoration:none;
	width:100%;
	text-align:center;
}
.footer
{
	background-color:#009345;
}
.subfooter
{
	width:70%;
	margin-left:auto;
	margin-right:auto;
}
.footertable
{
	width:100%;
	padding-top:40px;
	margin-left:0px;
	padding-left:0px;
	
}
.footertable li
{
	padding-left:30px;
	display:inline;
}
.footertable .fst
{
	padding-left:0px;
}
.footertable a
{
	text-decoration:none;
	color:#FFF;
	font-size:13px;
}
.stlt
{
	display:table-cell;
	width:65%;
	vertical-align:middle;
}
.strt
{
	display:table-cell;
	width:35%;
	vertical-align:middle;
}
.ft
{
	width:100%;
	padding-top:40px;
	
}
.ftlt
{
	display:table-cell;
	width:50%;
	vertical-align:middle;
}
.ftlt table
{
	width:100%;
}
.ftrt
{
	display:table-cell;
	width:50%;
	vertical-align:middle;
}
.ftrt form
{
	float:right;
}
.ftrt table
{
	text-align:right;
}
.ftrt ul
{
	padding:0px;
	padding-top:40px;
	margin:0px;
	float:right;
	display:block;
	width:100%;
	text-align:right;
}
.ftrt ul li
{
	display:inline;
	padding-left:5px;
	
}
.ftrt ul li a
{
	text-decoration:none;
	color:#FFF;
}
.centralgn
{
	text-align:center;
}
.sm
{
	width:90%;
	outline:none;
	border:none;
	line-height:30px;
	white-space:pre;
	}
.bm
{
	background-color:#FFF;
	color:#060;
	line-height:30px;
	padding-left:20px;
	padding-right:20px;
	outline:none;
	border:none;
	cursor:pointer;
}
.strip
{
	width:100%;
	position:fixed;
	top:0px;
	right:0px;
	z-index:999;
	background-color:#FFF;
}
.substrip
{
	width:70%;
	margin-left:auto;
	margin-right:auto;
}
.stripul
{
	width:100%;
	margin-left:0px;
	padding-left:0px;
}
.stripul li
{
	padding-left:30px;
	display:inline;
}
.stripul .fst
{
	padding-left:0px;
}
.stripul a
{
	text-decoration:none;
	color:#70d549;
	font-size:13px;
	line-height:25px;
}
.cntpara
{
	color:#FFF;
	margin-top:0px;
	width:100%;
	text-align:left;
	margin-bottom:0px;
	line-height:20px;
}
.cnthead
{
	color:#FFF;
	font-size:18px;
	padding-bottom:0px;
	padding-top:30px;
	text-align:left;
	font-weight:900;
	margin:0px;
	line-height:35px;
}
.servsub
{
	width:70%;
	margin-left:auto;
	margin-right:auto;
	display:table;
}
.serv
{
	display:table-cell;
	width:50%;
	padding:20px;
	margin:0px;
	
}
.servhd
{
	
	color:#FFF;
	font-size:36px;
	font-weight:600;
	line-height:25px;
	margin-bottom:25px;
	margin-top:0px;
}
.serv ul
{
	padding:0px;
	margin:0px;
}
.serv ul li
{
	list-style-type:disc;
	list-style-position:inside;
	line-height:25px;
	font-weight:600;
	padding-right:15px;
	font-size:16px;
	vertical-align:top;
	color:#FFF;
	padding-top:2px;
	padding-bottom:2px;
}
.tp
{
	padding-top:10px;
}
.copy
{
	display:block;
	text-align:right;
	color:#FFF;
	margin-top:30px;
	float:right;
}


@media only screen and (max-width: 1300px) {
	
	.substrip
	{
		width:90%
	}
	.aboutsub
    {
	width:90%;
	}
	.abtpara
    {
	
	width:100%;
    }
   .subfooter
    {
	width:90%;
    }
}

@media only screen and (max-width: 1000px) {
	.strip
	{
		position:relative;
	}
.logo
{
	width:30%;	
	margin-top:40px;
}
.stlt,.strt
{
	display:block;
	width:100%;
}
.stripul
{
	width:100%;
	padding:0px;
	margin:0px;
	margin-bottom:10px;
}
.stripul li
{
	width:100%;
	padding:5px 0;
	margin:0px;
	display:block;
	text-align:center;
	background-color:#009d4d;
	border-bottom:1px dotted #FFF;
}
.stripul li a
{
	color:#FFF;
}
.num
{
	float:none;
	width:100%;
	text-align:center;
}
	.picdiv
{
	display:none;
}
.formdiv
{
	display:block;
	width:75%;
	margin-left:auto;
	margin-right:auto;
	padding-right:0%;
}
.wrk
{
	display:none;
}
.formitem
{
	width:100%;
}
.servsub
{
	width:90%;
}
}

@media only screen and (max-width: 600px) {
	
	.logo
	{
		width:60%;
	}
	.serv
{
	display:block;
	width:100%;
	padding:20px;
	margin:0px;
	
}
.abtleft
{
	display:none;	
}
.abtright
{
	display:block;	
	width:90%;
	margin-left:auto;
	margin-right:auto;
}
.three
{
	width:100%;
	display:block;
	padding-top:10px;
	padding-bottom:10px;
}
.ftlt,.ftrt

{
	width:100%;
	display:block;
}
.ftrt form
{
	float:none;
	padding-top:30px;
}
.ftrt table
{
	text-align:left;
}
.ftrt ul
{
	padding:0px;
	padding-top:40px;
	margin:0px;
	float:left;
	display:block;
	width:100%;
	text-align:left;
}
.ftrt ul li
{
	display:inline;
	padding-left:5px;
	
}
.ftrt ul li a
{
	text-decoration:none;
	color:#FFF;
}
.footertable
{
	width:100%;
	padding-top:40px;
	margin-left:0px;
	padding-left:0px;
	text-align:center;
	
}
.footertable li
{
	padding-left:15px;
	padding-right:15px;
	text-align:center;
}
.formdiv
{
	width:95%;
}
}

